<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net452</TargetFramework>
    <RuntimeIdentifier>win7-x86</RuntimeIdentifier>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DefineConstants>TRACE;DEBUG;ASPNETCORE</DefineConstants>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
    <DefineConstants>TRACE;ASPNETCORE</DefineConstants>
  </PropertyGroup>
  <ItemGroup>
    <Folder Include="wwwroot\" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="C1.Document">
      <Version>4.0.20171.248</Version>
    </PackageReference>
    <PackageReference Include="C1.Excel">
      <Version>4.0.20171.248</Version>
    </PackageReference>
    <PackageReference Include="C1.FlexReport">
      <Version>4.0.20171.248</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.BarCode">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.DataEngine">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.Document">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.Excel">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.Image">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.Pdf">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="C1.AspNetCore.Api.Report">
      <Version>1.0.20171.91</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AspNetCore.StaticFiles">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="System.Data.SqlClient">
      <Version>4.1.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AspNetCore.Mvc">
      <Version>1.0.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AspNetCore.Routing">
      <Version>1.0.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AspNetCore.Server.IISIntegration">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.AspNetCore.Server.Kestrel">
      <Version>1.0.1</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Configuration.EnvironmentVariables">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Configuration.FileExtensions">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Configuration.Json">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Logging">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Logging.Console">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Logging.Debug">
      <Version>1.0.0</Version>
    </PackageReference>
    <PackageReference Include="Microsoft.Extensions.Options.ConfigurationExtensions">
      <Version>1.0.0</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <Content Remove="project.json" />
    <Content Remove="project.lock.json" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="GCDTLicenses.xml" />
  </ItemGroup>
  <ItemGroup>
    <None Include="phantomjs.exe">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="wwwroot/App_Data/*.*">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup />
</Project>